Subject: Talking Points for CFTC Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 5 Mar 2001 11:09:00 -0800 (PST)

Gary -- 

Attached are some suggested talking points for your meeting with Chairman 
Newsome from the CFTC.   I would suggest that we generally discuss our 
interest in the ag business, without committing to any particular business 
model or targeted industry segment.    In addition, we should express our 
desire to work with the CFTC to develop rules for ag commodities which 
encourage the development of innovative, customized risk management 
products.   

I plan to sit in the meeting with you.   

Thanks for your help.

Lisa